0 Отстой1
1 1 1 1 1 1 1 1 1 1 Рейтинг 1.75 [6 Голоса (ов)]

Рейтинг:  0 / 5

Звезда не активнаЗвезда не активнаЗвезда не активнаЗвезда не активнаЗвезда не активна
 

 

2stiuN10GFMM_b2c169_b3c4c_e7dd6_6d1fe.jpg

 

"Мы рекомендуем не пользоваться Tails OS до выхода версии 5.1, если вы используете Tor Browser для работы с конфиденциальной информацией (пароли, личные сообщения, персональные данные и т.д.)", – говорится в предупреждении разработчиков проекта, выпущенном на этой неделе.

 Предупреждение появилось после исправления двух 0-day уязвимостей в браузере Firefox, модифицированная версия которого служит основой браузера Tor. CVE-2022-1802 и CVE-2022-1529 – уязвимости загрязнения прототипа, используемые для выполнения кода JavaScript на устройствах с уязвимыми версиями Firefox, Firefox ESR и Thunderbird.

"Например, если вы посетили вредоносный сайт, то контролирующий его злоумышленник может получить доступ к паролю или другой конфиденциальной информации, которую вы отправляете на другие сайты в рамках одной сессии Tails", – говорится в сообщении разработчиков.

 Однако браузеры Tor с включеным режимом максимальной безопасности , а также почтовый клиент Thunderbird не подвержены уязвимостям, поскольку в них JavaScript отключен. Кроме того, уязвимость не нарушает защиту анонимности и шифрования, встроенную в браузер.

 Разработчики пообещали устранить уязвимости в своей ОС только 31 мая, поскольку у команды нет возможности опубликовать экстренный релиз раньше.

 Обе уязвимости в Firefox были обнаружены на ванкуверском Pwn2Own 2022. Мы писали про то, как исследователь безопасности Манфред Пол взломал Mozilla Firefox всего за 8 секунд

Источник: https://www.securitylab.ru/news/531894.php

Для комментирования вы должны авторизоваться.

Последняя активность